.markdown-body {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    line-height: 1.5;
    color: #24292e;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji;
    font-size: 16px;
    line-height: 1.5;
    word-wrap: break-word;
}
.markdown-body a {
    background-color: initial;
}
.markdown-body a:active,
.markdown-body a:hover {
    outline-width: 0;
}
.markdown-body strong {
    font-weight: inherit;
    font-weight: bolder;
}
.markdown-body h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
.markdown-body code,
.markdown-body kbd,
.markdown-body pre {
    font-family: monospace, monospace;
    font-size: 1em;
}
.markdown-body hr {
    box-sizing: initial;
    height: 0;
    overflow: visible;
}
.markdown-body img {
    max-width: 100%;
}
.markdown-body input {
    font: inherit;
    margin: 0;
}
.markdown-body input {
    overflow: visible;
}
.markdown-body [type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
}
.markdown-body * {
    box-sizing: border-box;
}
.markdown-body input {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.markdown-body a {
    color: #0366d6;
    text-decoration: none;
}
.markdown-body a:hover {
    text-decoration: underline;
}
.markdown-body strong {
    font-weight: 600;
}
.markdown-body hr {
    height: 0;
    margin: 15px 0;
    overflow: hidden;
    background: 0 0;
    border: 0;
    border-bottom: 1px solid #dfe2e5;
}
.markdown-body hr:after,
.markdown-body hr:before {
    display: table;
    content: "";
}
.markdown-body hr:after {
    clear: both;
}
.markdown-body table {
    border-spacing: 0;
    border-collapse: collapse;
}
.markdown-body td,
.markdown-body th {
    padding: 0;
}
.markdown-body kbd {
    display: inline-block;
    padding: 3px 5px;
    font: 11px SFMono-Regular, Consolas, Liberation Mono, Menlo, monospace;
    line-height: 10px;
    color: #444d56;
    vertical-align: middle;
    background-color: #fafbfc;
    border: 1px solid #d1d5da;
    border-radius: 3px;
    box-shadow: inset 0 -1px 0 #d1d5da;
}
.markdown-body h1,
.markdown-body h2,
.markdown-body h3,
.markdown-body h4,
.markdown-body h5,
.markdown-body h6 {
    margin-top: 0;
    margin-bottom: 0;
}
.markdown-body h1 {
    font-size: 32px;
}
.markdown-body h1,
.markdown-body h2 {
    font-weight: 600;
}
.markdown-body h2 {
    font-size: 24px;
}
.markdown-body h3 {
    font-size: 20px;
}
.markdown-body h3,
.markdown-body h4 {
    font-weight: 600;
}
.markdown-body h4 {
    font-size: 16px;
}
.markdown-body h5 {
    font-size: 14px;
}
.markdown-body h5,
.markdown-body h6 {
    font-weight: 600;
}
.markdown-body h6 {
    font-size: 12px;
}
.markdown-body p {
    margin-top: 0;
    margin-bottom: 10px;
}
.markdown-body blockquote {
    margin: 0;
}
.markdown-body ol,
.markdown-body ul {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.markdown-body dd {
    margin-left: 0;
}
.markdown-body code,
.markdown-body pre {
    font-family: SFMono-Regular, Consolas, Liberation Mono, Menlo, monospace;
    font-size: 12px;
}
.markdown-body pre {
    margin-top: 0;
    margin-bottom: 0;
}
.markdown-body input::-webkit-inner-spin-button,
.markdown-body input::-webkit-outer-spin-button {
    margin: 0;
    -webkit-appearance: none;
    appearance: none;
}
.markdown-body hr {
    border-bottom-color: #eee;
}
.markdown-body kbd {
    display: inline-block;
    padding: 3px 5px;
    font: 11px SFMono-Regular, Consolas, Liberation Mono, Menlo, monospace;
    line-height: 10px;
    color: #444d56;
    vertical-align: middle;
    background-color: #fafbfc;
    border: 1px solid #d1d5da;
    border-radius: 3px;
    box-shadow: inset 0 -1px 0 #d1d5da;
}
.markdown-body:after,
.markdown-body:before {
    display: table;
    content: "";
}
.markdown-body:after {
    clear: both;
}
.markdown-body > :first-child {
    margin-top: 0 !important;
}
.markdown-body > :last-child {
    margin-bottom: 0 !important;
}
.markdown-body blockquote,
.markdown-body dl,
.markdown-body ol,
.markdown-body p,
.markdown-body pre,
.markdown-body table,
.markdown-body ul {
    margin-top: 0;
    margin-bottom: 16px;
}
.markdown-body hr {
    height: 0.25em;
    padding: 0;
    margin: 24px 0;
    background-color: #e1e4e8;
    border: 0;
}
.markdown-body blockquote {
    padding: 0 1em;
    color: #6a737d;
    border-left: 0.25em solid #dfe2e5;
}
.markdown-body blockquote > :first-child {
    margin-top: 0;
}
.markdown-body blockquote > :last-child {
    margin-bottom: 0;
}
.markdown-body h1,
.markdown-body h2,
.markdown-body h3,
.markdown-body h4,
.markdown-body h5,
.markdown-body h6 {
    margin-top: 24px;
    margin-bottom: 16px;
    font-weight: 600;
    line-height: 1.25;
}
.markdown-body h1 {
    font-size: 2em;
}
.markdown-body h1,
.markdown-body h2 {
    padding-bottom: 0.3em;
    border-bottom: 1px solid #eaecef;
}
.markdown-body h2 {
    font-size: 1.5em;
}
.markdown-body h3 {
    font-size: 1.25em;
}
.markdown-body h4 {
    font-size: 1em;
}
.markdown-body h5 {
    font-size: 0.875em;
}
.markdown-body h6 {
    font-size: 0.85em;
    color: #6a737d;
}
.markdown-body ol,
.markdown-body ul {
    padding-left: 2em;
}
.markdown-body li {
    word-wrap: break-all;
}
.markdown-body li + li {
    margin-top: 0.25em;
}
.markdown-body dl {
    padding: 0;
}
.markdown-body dl dt {
    padding: 0;
    margin-top: 16px;
    font-size: 1em;
    font-style: italic;
    font-weight: 600;
}
.markdown-body dl dd {
    padding: 0 16px;
    margin-bottom: 16px;
}
.markdown-body table {
    display: block;
    width: 100%;
    overflow: auto;
}
.markdown-body table th {
    font-weight: 600;
}
.markdown-body table td,
.markdown-body table th {
    padding: 6px 13px;
    border: 1px solid #dfe2e5;
}
.markdown-body table tr {
    background-color: #fff;
    border-top: 1px solid #c6cbd1;
}
.markdown-body table tr:nth-child(2n) {
    background-color: #f6f8fa;
}
.markdown-body code {
    padding: 0.2em 0.4em;
    margin: 0;
    font-size: 85%;
    background-color: rgba(27, 31, 35, 0.05);
    border-radius: 3px;
}
.markdown-body pre {
    word-wrap: normal;
}
.markdown-body pre > code {
    padding: 0;
    margin: 0;
    font-size: 100%;
    word-break: normal;
    white-space: pre;
    background: 0 0;
    border: 0;
}
.markdown-body pre {
    padding: 16px;
    overflow: auto;
    font-size: 85%;
    line-height: 1.45;
    background-color: #f6f8fa;
    border-radius: 3px;
}
.markdown-body pre code {
    display: inline;
    max-width: auto;
    padding: 0;
    margin: 0;
    overflow: visible;
    line-height: inherit;
    word-wrap: normal;
    background-color: initial;
    border: 0;
}
.markdown-body .full-commit .btn-outline:not(:disabled):hover {
    color: #005cc5;
    border-color: #005cc5;
}
